function returnCell=getRGBCell(flipVal)
% Get cell string for a particular red,green,blue
% Kevin Baggett
% Thu May  1 21:30:25 GMT 2003
if flipVal
    returnCell={'BT','flip'};
else
    returnCell={'BT'};
end
